[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=

[CAMERA_0]
NAME=camera1
POSITION=45.0567 ,9.01851 ,64.5626
FORWARD=-0.882374 ,-0.114747 ,-0.456345
UP=-0.101923 ,0.993395 ,-0.0527124
MIN_FOV=41
MAX_FOV=51
IN_POINT=-0.0
OUT_POINT=0.0
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=camera2
POSITION=133.149 ,6.46679 ,54.3976
FORWARD=-0.95686 ,-0.0613684 ,-0.284003
UP=-0.0588313 ,0.998116 ,-0.0174614
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.0
OUT_POINT=0.1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=camera3
POSITION=144.72 ,7.89408 ,-6.71643
FORWARD=0.0750838 ,-0.0244033 ,0.99688
UP=0.00183309 ,0.999701 ,0.0243348
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.1
OUT_POINT=0.23477
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=camera4
POSITION=113.222 ,12.6815 ,-77.8321
FORWARD=0.886913 ,-0.121604 ,0.445648
UP=0.108659 ,0.992578 ,0.0545979
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.23477
OUT_POINT=0.309064
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=camera5
POSITION=12.8215 ,13.198 ,-55.0617
FORWARD=0.827472 ,0.0210929 ,-0.561111
UP=-0.0174569 ,0.999776 ,0.0118373
MIN_FOV=25
MAX_FOV=50
IN_POINT=0.309064
OUT_POINT=0.438336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=camera6
POSITION=36.4669 ,10.8302 ,-3.80159
FORWARD=-0.984443 ,-0.000407774 ,0.17573
UP=-0.000399642 ,1 ,7.12587e-005
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.438336
OUT_POINT=0.525
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=camera7
POSITION=81.3734 ,8.95371 ,38.0619
FORWARD=-0.124912 ,0.0180918 ,-0.992012
UP=0.00226047 ,0.999836 ,0.0179513
MIN_FOV=33
MAX_FOV=43
IN_POINT=0.525
OUT_POINT=0.6
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=camera8
POSITION=-11.4429 ,7.9098 ,41.1305
FORWARD=0.983508 ,-0.0194031 ,-0.179852
UP=0.0190888 ,0.999811 ,-0.00349061
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.6
OUT_POINT=0.67
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=camera9
POSITION=-32.8439 ,10.2014 ,-10.1893
FORWARD=-0.319534 ,-0.190241 ,0.928288
UP=-0.0619193 ,0.981737 ,0.179883
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.67
OUT_POINT=0.735
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=camera10
POSITION=-54.5517 ,5.96745 ,-49.0585
FORWARD=0.999388 ,0.0335886 ,-0.0103659
UP=-0.0335853 ,0.999436 ,0.000348795
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.735
OUT_POINT=0.84
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=camera11
POSITION=-63.5461 ,9.15058 ,54.1369
FORWARD=-0.0592138 ,-0.104715 ,-0.992748
UP=-0.00623424 ,0.994502 ,-0.104529
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.84
OUT_POINT=0.93
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=camera12
POSITION=45.0567 ,9.01851 ,64.5626
FORWARD=-0.882374 ,-0.114747 ,-0.456345
UP=-0.101923 ,0.993395 ,-0.0527124
MIN_FOV=41
MAX_FOV=51
IN_POINT=0.93
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
